Debian Bug report logs - #565453
ITP: statmod -- GNU R package providing statistical modeling functions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bryan McLellan <btm@loftninjas.org>

Date: Fri, 15 Jan 2010 22:27:32 UTC

Owned by: Sébastien Villemot <sebastien@debian.org>

Severity: wishlist

Fixed in version r-cran-statmod/1.4.18-1

Done: Sébastien Villemot <sebastien@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, btm@loftninjas.org:
Bug#565453; Package wnpp. (Fri, 15 Jan 2010 22:27:35 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bryan McLellan <btm@loftninjas.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, btm@loftninjas.org. (Fri, 15 Jan 2010 22:27:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bryan McLellan <btm@loftninjas.org>
To: submit@bugs.debian.org
Subject: ITP: statmod -- GNU R package providing statistical modeling functions
Date: Fri, 15 Jan 2010 14:04:12 -0800
Package: wnpp
Severity: wishlist
owner: btm@loftninjas.org

http://cran.r-project.org/web/packages/statmod/index.html

LGPL-2 license




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, btm@loftninjas.org:
Bug#565453; Package wnpp. (Sat, 19 Feb 2011 17:47:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, btm@loftninjas.org. (Sat, 19 Feb 2011 17:47:22 GMT) Full text and rfc822 format available.

Message #10 received at 565453@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 565453@bugs.debian.org
Cc: control@bugs.debian.org
Subject: statmod: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:11 +0000
retitle 565453 RFP: statmod -- GNU R package providing statistical modeling  functions
noowner 565453
thanks

Hi,

This is an automatic email to change the status of statmod back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting statmod, please send a mail to
<control@bugs.debian.org> with:

 retitle 565453 ITP: statmod -- GNU R package providing statistical modeling  functions
 owner 565453 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <565453@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: statmod -- GNU R package providing statistical modeling functions' from 'ITP: statmod -- GNU R package providing statistical modeling functions' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:53:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by btm@loftninjas.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:53:35 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: statmod -- GNU R package providing statistical modeling functions' from 'RFP: statmod -- GNU R package providing statistical modeling functions' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:41:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: statmod -- GNU R package providing statistical modeling functions' from 'RFP: statmod -- GNU R package providing statistical modeling functions' Request was from Sébastien Villemot <sebastien@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 13:39:04 GMT) Full text and rfc822 format available.

Owner recorded as Sébastien Villemot <sebastien@debian.org>. Request was from Sébastien Villemot <sebastien@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 13:39:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Sébastien Villemot <sebastien@debian.org>:
You have taken responsibility. (Sun, 27 Oct 2013 06:03:11 GMT) Full text and rfc822 format available.

Notification sent to Bryan McLellan <btm@loftninjas.org>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 06:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 565453-close@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien@debian.org>
To: 565453-close@bugs.debian.org
Subject: Bug#565453: fixed in r-cran-statmod 1.4.18-1
Date: Sun, 27 Oct 2013 06:00:17 +0000
Source: r-cran-statmod
Source-Version: 1.4.18-1

We believe that the bug you reported is fixed in the latest version of
r-cran-statmod, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 565453@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sébastien Villemot <sebastien@debian.org> (supplier of updated r-cran-statmod package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 02 Oct 2013 15:40:39 +0200
Source: r-cran-statmod
Binary: r-cran-statmod
Architecture: source amd64
Version: 1.4.18-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Sébastien Villemot <sebastien@debian.org>
Description: 
 r-cran-statmod - GNU R package providing various statistical modeling functions
Closes: 565453
Changes: 
 r-cran-statmod (1.4.18-1) unstable; urgency=low
 .
   * Initial release. (Closes: #565453)
Checksums-Sha1: 
 dd5e938fa14d1bac1b85f83b8dddb841b791d7a5 2089 r-cran-statmod_1.4.18-1.dsc
 23e0f9814d18af9c007d3767fe9af962c2423e6d 53411 r-cran-statmod_1.4.18.orig.tar.gz
 09b8200134f4a65b2165436a50d0cf0ebb1c35ed 1824 r-cran-statmod_1.4.18-1.debian.tar.gz
 d3166090f8eeca266a1cd1c32731f7a0cc6042a2 137808 r-cran-statmod_1.4.18-1_amd64.deb
Checksums-Sha256: 
 efe92687bd270c202f324fc4a42e8a5707bfa660b6c102458aa435bd5d66f293 2089 r-cran-statmod_1.4.18-1.dsc
 dc02376d1ae2af3592177bae4ba0620b47f6d5e8217ac5faa9e948600d148f69 53411 r-cran-statmod_1.4.18.orig.tar.gz
 3df498c43157ad9e9c559d1710703d09cdf9d233ef275becc69465f451031567 1824 r-cran-statmod_1.4.18-1.debian.tar.gz
 671924aceaf5771effa701d8146c12f1c11ec9bd41420d15649a5c057d4231fd 137808 r-cran-statmod_1.4.18-1_amd64.deb
Files: 
 eeae067d537153ea2bd9842f7b5c857d 2089 gnu-r optional r-cran-statmod_1.4.18-1.dsc
 221ed2e712ab334a609c5eb0cc80f204 53411 gnu-r optional r-cran-statmod_1.4.18.orig.tar.gz
 22a8b4d405716812681643b0dc826f57 1824 gnu-r optional r-cran-statmod_1.4.18-1.debian.tar.gz
 50f2ea990f7d5502e02490fee4bd46b1 137808 gnu-r optional r-cran-statmod_1.4.18-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSTDHzAAoJECzs6TUOzr5KdSAP/3U2OhS2UDiHnSMQoIbhT8W4
9Os+0W7/QRx9kiUR8TcSLQR/AAkFTod+9BDUMv1hNqJ+FyR6kjUJdvU8PAcGYM1T
RW5aLY2hWZmmSTNoXX3jwUZ595agAk8U+F6e2rEV68LJlD+r/20zcjsJiMr4TkWK
L01sCENILKKlvCBxAF2m+ofsIFbF/UycaLK7bgFmbB57ApBXGbgi0T+T2LyqUyaz
tA3EekLi8Vc5KpQo9EzXmEeYgVNuPELP8dh3z+H6V/wX2+S17+jEiMyXY6Y2qrVp
UQyXqZq8NQrLI8WYJKe0UBP/VVQQyWa+26jGiBiovxKtGUxDGFOiwoWKdmQKMSBp
oCh11EZ47cxvI6CzodRwzZojMVIKXdDiRFsyByOA1zLrLFtH3BHgrE1CWnaoHq8p
eB8pV4z1VeKC+nLVp838qWdWnMxFioVBXRMyODdw+rQ2s5eM5FbIYnzT1YyLEvUk
KkEG0oBLi35XZXeVZU0+bega23wtm24iyIGqgjx7F20LvCvvbxFcNPNEhWPglB8H
YAToInbJGn9gHWbSvJsIBw4zKRpWIcb+Eqx+CNOAzaUj8oTw/hCKaN2IxyZ9qiJQ
98Cn7UaH3QIw7ou6UngvYI5UN8rXVgn6Ngp/ap8yAdUksNwUnGPZTOJBR6hFqRNM
UoyNQKtLGhMbtbVXi+IQ
=4vUh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Nov 2013 07:31:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:11:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.